Subject: Non consistent behavior of Incoming vs. Defined Collections

From: "Matthew N. Dodd" <[email-masked]>
Date: Thu, 23 Jul 1998 17:51:51 -0400 (EDT)

I'm using defined folder collections to hold verious meta related incoming
mail folders; 'NetBSD' and 'FreeBSD' for example, used for containing all
folders for each mailing list I'm subscribed to.

These defined collections do not act like the Incoming collection; they
treat the MC_TAB event differently.  Is there a reason for this?  I'd
really like to have consistent behavior across all collections or at least
the ability to turn next folder/message/collection off or on depending.

I've not tracked down the relevent part of the code as I've got other
things to deal with this week.  Does anyone with more knowledge of the
code have any ideas?

Thanks.

-- 
/* 
   Matthew N. Dodd		| A memory retaining a love you had for life	
   [email-masked]		| As cruel as it seems nothing ever seems to
   http://www.jurai.net/~winter | go right - FLA M 3.1:53	
*/

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------